/*     100288 : Blank      */
.solid_line__100288__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__100288__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__100288__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__100288__ {height:30px}
}

/*     100289 : Image (rate type)      */
.img_ratio__100289__ {max-width:100%;vertical-align:top}
.img_ratio__100289__ * {box-sizing:border-box}
.img_ratio__100289__ a {display:block;vertical-align:top}
.img_ratio__100289__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__100289__ img {width:auto}
}

/*     100291 : Images List      */
.img_tile__100291__ {margin:0 -5px}
.img_tile__100291__:after {content:'';display:block;clear:both}
.img_tile__100291__ * {box-sizing:border-box}
.img_tile__100291__ .item {float:left;position:relative;padding:5px}
.img_tile__100291__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__100291__ .figure {display:block}
.img_tile__100291__ .figure img {width:100%;vertical-align:bottom}
.img_tile__100291__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__100291__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__100291__ .caption > span:first-child {margin-top:0}
.img_tile__100291__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__100291__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__100291__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__100291__ .item {width:100%}
.col_m_2__100291__ .item {width:50%}
.col_m_3__100291__ .item {width:33.3334%}
.col_m_4__100291__ .item {width:25%}
.col_m_1__100291__ .item,
.col_m_2__100291__ .item2n,
.col_m_3__100291__ .item3n,
.col_m_4__100291__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__100291__ {margin:0 -10px}
	.img_tile__100291__ .item {padding:10px}
	.img_tile__100291__ .caption {padding:25px 20px}
	.img_tile__100291__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__100291__ .item,
	.col_m_2__100291__ .item2n,
	.col_m_3__100291__ .item3n,
	.col_m_4__100291__ .item4n {clear:none}

	.col_t_1__100291__ .item {width:100%}
	.col_t_2__100291__ .item {width:50%}
	.col_t_3__100291__ .item {width:33.3334%}
	.col_t_4__100291__ .item {width:25%}
	.col_t_5__100291__ .item {width:20%}
	.col_t_6__100291__ .item {width:16.6666%}
	.col_t_1__100291__ .item,
	.col_t_2__100291__ .item2n,
	.col_t_3__100291__ .item3n,
	.col_t_4__100291__ .item4n,
	.col_t_5__100291__ .item5n,
	.col_t_6__100291__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__100291__ .caption {padding:30px 25px}
	.img_tile__100291__ .caption > span {margin-top:12px}
	.img_tile__100291__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__100291__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__100291__ .item,
	.col_t_2__100291__ .item2n,
	.col_t_3__100291__ .item3n,
	.col_t_4__100291__ .item4n,
	.col_t_5__100291__ .item5n,
	.col_t_6__100291__ .item6n {clear:none}

	.col_pc_1__100291__ .item {width:100%}
	.col_pc_2__100291__ .item {width:50%}
	.col_pc_3__100291__ .item {width:33.3334%}
	.col_pc_4__100291__ .item {width:25%}
	.col_pc_5__100291__ .item {width:20%}
	.col_pc_6__100291__ .item {width:16.6666%}
	.col_pc_1__100291__ .item,
	.col_pc_2__100291__ .item2n,
	.col_pc_3__100291__ .item3n,
	.col_pc_4__100291__ .item4n,
	.col_pc_5__100291__ .item5n,
	.col_pc_6__100291__ .item6n {clear:both}
}

